
.pncomparison select,
.pncomparison span {
	padding: .5em;
}

.pncomparison select {
	font-weight: normal;
	height: 2.25em;
}

/*////////////////////////////////////////////////*/
/* Dropdown background colors for this page */
.resolution {
	background: #d4fcd0;
}

/*/////////////////////////////////////////////*/
table {
	color: #464e5b;
}

	table tbody tr:hover {
		cursor: pointer;
		background: #eee;
		color: #464e5b;
	}

	table tbody tr.selected_item_row {
		background: #444d63;
		color: #fff;
	}
	
	table tbody tr td a,
	table tbody tr td input[type='radio'] {
		vertical-align: baseline;
		padding: 1em;
		margin: 1em;
		display: table-cell !important;
	}

	table tbody tr.selected_item_row td a {
		color: #fff !important;
	}


/*////////////////////////////////////////////////*/
/* Tooltip container */
.pncomparison .tooltip1 {
	position: relative;
	display: inline-block;
}

/* Tooltip text */
.pncomparison .tooltiptext1 {
	visibility: hidden;
	width: 120px;
	background-color: #444d63;
	text-transform: none;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	border-radius: 6px;
	/* Position the tooltip text */
	position: absolute;
	z-index: 1;
	width: 120px;
	bottom: 110%;
	left: 50%;
	margin-left: -60px;
	/* Use half of the width (120/2 = 60), to center the tooltip */
}

select {
	-webkit-appearance: listbox !important
}

/* Show the tooltip text when you mouse over the tooltip container */
.pncomparison .tooltip1:hover,
.pncomparison .tooltip1:hover select {
	cursor: pointer;
}

	.pncomparison .tooltip1:hover .tooltiptext1 {
		visibility: visible;
	}
